xen-evtchn

Xen event channel bindings.
Description

These are needed for building Xen device drivers (e.g. mirage-block-xen)

Install
Published
22 Nov 2016
Authors
Maintainers
Sources
v1.0.7.tar.gz
md5=61337eed51f70a38356beaca6f1fcafb
Dependencies
lwt
>= "2.4.7" & < "5.0.0"
ocaml
>= "4.00.0"
Reverse Dependencies
mirage-console-xen
>= "2.2.0" & < "4.0.0"
mirage-qubes
< "0.9.0"
mirage-xen
>= "1.1.0" & < "6.0.0"
vchan
< "2.0.0"
vchan-unix
>= "6.0.1"
xen-disk
>= "1.2.1"